html, body, div, ul {
	margin: 0;
	padding: 0;
}

.list1 {
}
.list1>li {
	position: relative;
	display: block;
	background: url(../images/ic_arrow-r.png) 0px 2px no-repeat;
	line-height: 16px;
	margin-bottom: 5px;
	padding-left: 10px;
}
.list1>li>a {
	position: relative;
	margin-left: 15px;
	color: #fff;
}
.list1>li>a>strong {
	position: absolute;
	display: block;
	left: 0;
	bottom: 1px;
	width: 100%;
	height: 1px;
	background: #fff;
}
.list1>li>a:hover {
	text-decoration: none;
}
.list2 {
	margin: 0 0 0 0;
}
.list2>li {
	position: relative;
	display: inline-block;
	width: 345px;
	height: 225px;
	margin-right: 0px;
	font-family: 'Conv_TrajanPro-Regular_0', serif;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 5px;
}
.list2>li.right {
	margin-right: 0;
}
.list2>li>a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
.list2>li>a>img {
	width: 345px;
	height: 225px;
	margin-bottom: 5px;
}
.list3 {
}
.list3>li {
	position: relative;
	display: inline-block;
	height: 125px;
	width: 170px;
	margin-right: 6px;
	padding: 0px;
	margin-top: 5px;
	font-family: 'Conv_TrajanPro-Regular_0', serif;
	font-size: 13px;
	line-height: 22px;
}
.list3>li>a {
	color: #FFF;
}
.list3>li>a>img {
	background-color: #EEE;
	height: 110px;
	width: 160px;
	border: 1px solid #CCC;
	margin-right: 0px;
	padding: 4px;
	margin-top: 5px;
}
.list3>li>a>span {
	display: block;
	color: #cdc1ae;
}
.list3>li>a:hover {
	color: #FC0;
}
.list3>li.right {
	margin-right: 0;
}
.list4 {
	margin: 0 0 10px 0;
}
.list4>li {
	background-image: url(../images/ic_buret.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 15px;
	line-height: 16px;
	margin: 0px;
}
.list5 {
	margin-top: 6px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.list5>li {
	position: relative;
	display: inline-block;
	width: 130px;
	/*height: 149px;*/
	margin-right: 10px;
	font-family: 'Conv_TrajanPro-Regular_0', serif;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 10px;
}
.list5>li.right {
	margin-right: 0;
}
.list5>li>a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}
.list5>li>a>img {
	width: 130px;
	height: 80px;
	margin-bottom: 5px;
}